Bug 1829958 - ROKS: enable openshift conformance tests to work with IBM ROKS clusters
Summary: ROKS: enable openshift conformance tests to work with IBM ROKS clusters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: ibm-roks-toolkit
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.z
Assignee: Cesar Wong
QA Contact: Xiaoli Tian
URL:
Whiteboard: IBMROKS
Depends On: 1827414
Blocks: 1829959
TreeView+ depends on / blocked
 
Reported: 2020-04-30 16:11 UTC by Cesar Wong
Modified: 2020-05-26 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1827414
: 1829959 (view as bug list)
Environment:
Last Closed: 2020-05-26 16:50:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24937 None closed Bug 1829958: [release-4.4] Introduce IBMCloud provider, skip/fix tests 2020-06-18 13:44:44 UTC
Red Hat Product Errata RHBA-2020:2180 None None None 2020-05-26 16:50:49 UTC

Comment 2 Cesar Wong 2020-05-14 15:32:53 UTC
This is an e2e test only change. Moving to verified, since it passed tests.

Comment 5 errata-xmlrpc 2020-05-26 16:50:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2180


Note You need to log in before you can comment on or make changes to this bug.